<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="@android:color/transparent"
        android:pathData="M12,2L10,8L12,12L14,8L12,2ZM7,6L6,9L7,12L8,9L7,6ZM17,6L16,9L17,12L18,9L17,6ZM5,13L4,16L5,19L6,16L5,13ZM12,13L11,16L12,19L13,16L12,13ZM19,13L18,16L19,19L20,16L19,13Z" />
</vector>





